/* ............................................................................................ */
/* ............................................................................................ */
/* ............................................................................................ */
/* ............................................................................................ */

.text-menu
{
    font-size: 18px;
}

.icon-menu
{
    font-size: 28px;    
}



/*----------------------------- estilos definitivos ------------------------------------------------*/

body
{
    background-color: #fff;
}

nav, nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i 
{    
    line-height: 42px;
    height: 44px;
}

.navbar-fixed {
    height: 44px;
}

ul.side-nav.leftside-navigation {
    top: 32px !important;
}


#row-0 {
    margin-top: 0px;    
    margin-left: 0;
    max-height: 30px;    
    padding-left: 10px;
    overflow: hidden;
}

.breadcrumb{
    color: #1a237e; /*indigo*/
    font-size: 14px;
    padding: 4px;
    margin: 2px;        
}

.dropdown-toggle, a.dropdown-toggle 
{
    height: 44px;
    line-height: 34px;
    border: 0px;
}

.gradient-45deg-naranja 
{
  background: #E35614;
  background: -webkit-linear-gradient(45deg, #E35614 0%, #EE7600 100%);
  background: linear-gradient(45deg, #E35614 0%, #EE7600 100%);
}

.gradient-45deg-naranja.gradient-shadow 
{
  box-shadow: 0 6px 20px 0 rgba(255, 204, 188, 0.5);
}

.naranja 
{
  background-color: #E35614 !important;
}

.azulp /*indigo*/
{
  background-color: #1a237e !important;
}



#header .header-search-wrapper {
    margin: 2px auto 0 0;
    width: 550px;
}

#header input.header-search-input {
    height: 14px;
    width: 100%;
}

#header .header-search-wrapper i {
    top: 0;
}

body #header .header-search-wrapper {
    margin: 7px 10px 0 0;
}

.dropdown-content li { 
    min-height: 20px;    
}

.dropdown-content li > a, .dropdown-content li > span {
    font-size: 14px;
    padding: 8px;
}

.row-menu{    
    padding: 1px;
    min-width: 350px;
}

.elemento-menu
{
    color: black;
    height: 36px;
    line-height: 28px;
    width: auto;
}

.menu
{
    color: black;
    height: 36px;
    line-height: 28px;
    width: auto;
}
.elemento-menu:hover
{
    background-color: orange;
}

.noticia 
{
    margin:				0 12px;
	margin-bottom:		16px;
	padding:            12px;
    border-radius:      5px;
    background-color:   white;
	margin-bottom:      15px;
    /*box-shadow:         0 0 4px #ccc;*/    
}
.noticia:hover 
{
    background-color: #f9f9f9;
}

.noticia2 
{
    padding:            12px;
    border-radius:      5px;
    background-color:   white;
    /*box-shadow:         0 0 4px #ccc;*/
    margin-bottom:      15px;
	
    
}
.noticia2:hover 
{
    background-color: #f9f9f9;
}
.noticia-cabeza
{
    min-height:         180px; 
	padding:			0px;
	overflow:			hidden;
	color:				gray;
}
.noticia-pie
{
    margin-bottom:      0px;	
}
.noticia-izquierda
{
	
}
.noticia-derecha
{
	margin-bottom:      15px;
}

.nav-side-menu {
    font-family: 'Open Sans', lato, helvetica, sans-serif;
    overflow: auto;
    font-size: 14px;
    font-weight: 200;
    background-color: transparent;
    position: fixed;
    top: 0px;
    width: 0px;
    height: 100%;
    color: #fff;
    margin-top: 64px;
}

#slide-out{
    margin-top: 12px;
}

/* Cajita en el titulo*/
.boton-menu {    
    color: white;
    background-color: indigo;
    border: 1px solid white;
    padding: 2px 4px;
    border-radius: 10px 4px;
    font-size: 18px;
}

.photo{
    padding-right: 16px;    
}

.side-nav .collapsible-body > ul:not(.collapsible) > li.active, .side-nav.fixed .collapsible-body > ul:not(.collapsible) > li.active 
{
    background-color: #999;
}

.cuerpo {
    margin-left: auto;
    margin-right: auto;
    max-width: 1450px;
    padding: 0;
    overflow: hidden;
    border-left: 0;
}

.cajita{
    padding: 3px 6px;
    margin: 0 2px;
    border-radius: 8px 2px;
    background-color: #1a237e; /*indigo*/
    border: 2px solid #1a237e; /*indigo*/
    color: #FFF;    
}
.cajita:hover{    
    color: #1a237e; /*indigo*/
    background-color: #FFF;
    border: 2px solid #1a237e; /*indigo*/
}

#barrilla {
    margin: 4px 0;
    color: #ddd;
}

.separador{
    border-bottom:  1px solid #eff;
    padding:        10px 10px;
    margin:         10px 10px;
}

#derecha
{
    margin-top: 40px;
}

.menu-horizontal{
    font-size:  12px;
    color:      black;
    
    text-transform: uppercase;
    text-shadow:    -1px -1px 0 #fff;
    font-weight: bold;
    
    
}
.menu-horizontal:hover{
    font-size:  12px;
    color:      #1a237e;
}
.activo{
    color: #666;
    border-bottom: 4px solid orangered;
}

.iconito{
    /*border-radius: 8px;*/
    /*box-shadow: 0px 0px 2px gray;*/
    width: 16px;
    padding-right: 2px;
    vertical-align: middle;
}

.barra
{
    font-size:	12px;
	padding: 0 2px;	
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;	
	/*color: #E35614;*/	
}
#barra, #barra a
{
		font-size: 12px; 
		color: #E35614;
}

/*----------------------------- textos ------------------------------------------------*/
.iurex-logo
{
    font-family: 'Special Elite', acme, verdana, helvetica, sans-serif;	
    font-size: 38px;
    color: white;
    margin-top: 12px;
    line-height: 14px;
}

h1.titular, h1.titular a
{
    font-family:    'Open Sans', lato, helvetica, sans-serif;
    font-size:      32px;
    margin-top:     2px;
    margin-bottom:  16px;
    /*color:          #1a237e; */ /*indigo*/
	color:			black;
    line-height:    normal;
	text-shadow:	0 0 3px #999;
}

h1.contenido,
.edicion-gris
{    
    font-family:    'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color:          #666;
    font-size:      36px;
    font-weight:    200;
	margin:			0 8px;
}

h2.seccion, h2.seccion a 
{
    font-size:          20px;
    color:              #fff;
    background-color:   #1a237e; /*indigo*/
    padding:            6px 8px;
    border-radius:      6px;
}

h2.titular, h2.titular a
{
    font-family:    'Open Sans', lato, helvetica, sans-serif;
    font-size:      24px;
    margin-top:     2px;
    margin-bottom:  12px;
    text-align:     left;    
    /*color:          #1a237e; */ /*indigo*/
	color:			black;
    line-height:    26px;
	text-shadow:	0 0 3px #999;
}
h3.titular, h3.titular a
{
    font-family:    'Open Sans', lato, helvetica, sans-serif;
    font-size:      18px;
    margin-top:     2px;
    margin-bottom:  2px;
    text-align:     left;    
    /*color:          #1a237e; */ /*indigo*/
	color:			black;
    line-height:	normal;
	text-shadow:	0 0 3px #999;
}

h1.titular:hover, h3.titular:hover, h2.titular:hover
{
    color:          #1a237e;  /*indigo*/
	text-shadow:    0 0 1px #bbb;
    text-decoration: underline;
}
h3.masnoticias, h3.masnoticias a
{
    font-family:    'Open Sans', lato, helvetica, sans-serif;
    font-size:      16px;
    color:          #1a237e; /*indigo*/
    line-height:    24px;
    margin:         6px 0;
}

h3.masnoticias:hover 
{
    text-shadow:    1px 1px 1px #bbb;
    text-decoration: underline;
}

h3.medio, h3.medio a
{
    font-family:    'Open Sans', lato, helvetica, sans-serif;
    font-size:      16px;
    margin:         10px 6px;
    text-align:     left;
    color:          #1a237e; /*indigo*/
    line-height:    26px;
}

h3.medio:hover
{
    text-shadow:    0 0 1px #bbb;
    color:          #1a237e; /*indigo*/
    text-decoration: underline;
}

h4{
    font-family:    'Open Sans', lato, helvetica, sans-serif;
    font-size:      18px;
    color:          #1a237e; /*indigo*/
    line-height:    20px;
    text-align:     left;
    margin:         0px;
    padding:        0px;
}
h4:hover 
{
    text-shadow:    1px 1px 1px #bbb;
    text-decoration: underline;
}

p.texto3 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
    font-weight: bolder;
    font-size: 12px;
	color: #999;	
}

p.solofotos, p.solofotos a {
    font-family:    'Open Sans', lato, helvetica, sans-serif;
    font-size:      14px;
    color:          #1a237e; /*indigo*/
    font-weight:    300;    
}
p.solofotos:hover{
    text-shadow:    1px 1px 2px #bbb;
    text-decoration: underline;
}

p.contenido, p.contenido a
{
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size:   16px;
    line-height: 160%;
    font-weight: 200;
    margin:     0px;	
}

.fotito
{
    margin: 5px 8px 3px 0;
    box-shadow: 1px 1px 3px gray;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    border-radius: 10px 4px;     
} 
        
.fotito:hover
{
    box-shadow: 1px 1px 6px gray;
}

.izquierda 
{
	float: left;
	max-width: 150px;
}
.derecha
{
	float: right;
}
.foto100
{
    width:      100%;
    max-width:  100%;
    height:     150px;
	object-fit: cover;
    max-height: 150px;
    overflow:   hidden;
    
}

.foto90
{
    width:       85%;
}


.slogan{
    font-family:        'Open Sans', lato, helvetica, sans-serif;
    color:              #FFF;
    font-size:          18px;
    font-weight:        200;
    text-decoration:    underline;
}

.txt-edicion{    
    margin-right: 8px;
}

.enlace, .enlace a
{
    font-family:    'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color:          #1a237e; /*indigo*/
    font-weight:    200;
}

.enlace:hover
{
    text-decoration: underline;
}

.nav-wrapper
{
	box-shadow: 0 0 8px #666;
}

/* -------------------------------------------------------------------------------------------------------------- < 767  */
@media (max-width: 600px) {

    #row-0, .cuerpo{
        padding-top: 40px; 
    }
    
    #header .header-search-wrapper {
        margin: 0;
        padding: 0;
        width: 100%;
        background-color: #ccc;
        height: 30px;
    }   

    #buscador{
        background-color: #eee;
        border-bottom: 1px solid #999;
    }
    
	h1.titular, h1.titular a
	{	
		font-size:      28px;
	}
	h1.contenido
	{
		font-size:      30px;
	}
    .noticia-cabeza
    {
        /*min-height: 150px; */
    }
	.izquierda 
	{	
		max-width: 160px;
	}
    
}